# Test Case for Explicit Normal Stress Term

## Description

This case is designed for testing the implementation of the explicit turbulent
normal stress term and the turbulentNormalStressPressure boundary condition. The
geometry is a wedge pipe flow for which the prghTurbulentNormalStressPressure
boundary condition on p_rgh is required to achieve a parallel outflow for U.air.

## Technical Information

- 2D axial symmetry (wedge)
- steady-state
- 450 cells (10 x 50)
- 0.0255756345 m x 0.5 m (R x L)

## Pre-Processing

No pre processing is necessary.

## Post-Processing

No post processing is necessary.

## Additional Remarks

This case corresponds to issue #188 in multiphase code repository [^1]. In
multiphase cases[^2] repository one can find a more elaborated test set-up for
playing with the explicit turbulent normal stress term.

## Literature

[^1]: <https://codebase.helmholtz.cloud/fwdc/multiphase/code>
[^2]: <https://codebase.helmholtz.cloud/fwdc/multiphase/cases>
